 /** chooseus-section **/

 .chooseus-section{
  position: relative;
}

.chooseus-section .sec-title{
  margin-right: 100px;
  padding: 114px 0px 405px 0px;
  margin-bottom: 0px;
}

.chooseus-section .sec-title h2{
  margin-bottom: 23px;
}

.chooseus-section .sec-title p{
  margin-bottom: 33px;
}

.chooseus-section .right-column{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50%;
  border-left: 1px solid #e2e2e2;
}

.chooseus-section .scroll-text{
  position: relative;
  display: block;
  overflow: hidden;
  padding: 35px 0px 35px 40px;
}

.chooseus-section .scroll-text .text-list{
  position: relative;
  display: block;
  width: 100%;
  min-width: 2000px;
  -moz-animation: scroll-left 40s linear infinite;
  -webkit-animation: scroll-left 40s linear infinite;
  animation: scroll-left 40s linear infinite;
}

@-moz-keyframes scroll-left {
  0% { -moz-transform: translateX(0%); }
  100% { -moz-transform: translateX(-100%); }
}

@-webkit-keyframes scroll-left {
  0% { -webkit-transform: translateX(0%); }
  100% { -webkit-transform: translateX(-100%); }
}

.chooseus-section .scroll-text .text-list li{
  position: relative;
  display: inline-block;
  float: left;
  font-size: 40px;
  line-height: 50px;
  font-family: 'Monda', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #a4c639;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #e2e2e2;
  margin-right: 70px;
}

.chooseus-section .scroll-text .text-list li:last-child{
  margin: 0px;
}

.chooseus-section .scroll-text .text-list li:before{
  position: absolute;
  content: '';
  width: 11px;
  height: 11px;
  right: -40px;
  top: 19px;
  border-radius: 50%;
}

.chooseus-section .scroll-text .text-list li:last-child:before{
  display: none;
}

.chooseus-section .content-box .single-item{
  position: relative;
  display: block;
  border-bottom: 1px solid #e2e2e2;
  overflow: hidden;
}

.chooseus-section .content-box .single-item:first-child{
  border-top: 1px solid #e2e2e2;
}

.chooseus-section .content-box .static-content{
  position: relative;
  display: flex;
  align-items: center;
  padding: 39px 0px 39px 55px;
}

.chooseus-section .content-box .static-content:before{
  position: absolute;
  content: '';
  background: #e2e2e2;
  width: 1px;
  height: 100%;
  top: 0px;
  left: 164px;
}

.chooseus-section .content-box .static-content .count-text{
  position: relative;
  display: inline-block;
  width: 56px;
  height: 56px;
  line-height: 56px;
  background: #f3f1f1;
  text-align: center;
  border-radius: 50%;
  font-size: 20px;
  font-family: 'Monda', sans-serif;
  font-weight: 700;
  color: #1c1c1c;
  margin-right: 105px;
}

.chooseus-section .content-box .text{
  max-width: 380px;
}

.chooseus-section .content-box h3{
  position: relative;
  display: inline-block;
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
  padding-right: 25px;
  margin-bottom: 8px;
}

.chooseus-section .content-box h3:before{
  position: absolute;
  content: "\f105";
  font-family: 'flaticon';
  font-size: 14px;
  font-weight: 400;
  color: #a9a6a5;
  top: 1px;
  right: 0px;
}

.chooseus-section .content-box .overlay-content{
  position: absolute;
  left: 0px;
  top: 10px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 30px 0px 30px 40px;
  background: #1c1c1c;
  z-index: 1;
  opacity: 0;
  transition: all 500ms ease;
}

.chooseus-section .content-box .single-item:hover .overlay-content{
  top: 0px;
  opacity: 1;
}

.chooseus-section .content-box .overlay-content:before{
  position: absolute;
  content: '';
  background: #4f4d4f;
  width: 1px;
  height: 100%;
  top: 0px;
  left: 164px;
}

.chooseus-section .content-box .overlay-content .icon-box{
  position: relative;
  display: inline-block;
  width: 85px;
  height: 85px;
  line-height: 85px;
  font-size: 50px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  margin-right: 90px;
}

.chooseus-section .content-box .overlay-content h3{
  color: #fff;
}

.chooseus-section .content-box .overlay-content h3:before{
  transform: rotate(90deg);
}

.chooseus-section .content-box .overlay-content p{
  color: #a9a6a5;
}

.chooseus-section .pattern-layer{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 960px;
  height: 855px;
  background-repeat: no-repeat;
}
